Affected packages

Packages affected by gstreamer1-plugins-bad-free upgrade from 1.16.1-1.fc31 to 1.16.1-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
enki build 3 a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by gstreamer1-plugins-bad-free upgrade from 1.16.1-1.fc31 to 1.16.1-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.